cancel
Showing results for 
Search instead for 
Did you mean: 

Windows versions that are no longer supported by Microsoft are not allowed

New Member

Windows versions that are no longer supported by Microsoft are not allowed

I am using windows 10 and today am getting messege i have to upgrade to newest version, i did that. Second messege i get is "Windows versions that are no longer supported by Microsoft are not allowed"

It shows its connected but its not actually connected to vpn. After while same messeges apears again and asks me to procceed. 

Was working fine until this forced update today . Win version 1803

2 REPLIES 2
Visitor

Re: Windows versions that are no longer supported by Microsoft are not allowed

Try to install all upgrades for your Windows OS. 
Keep your PulseSecure version as 9.0.3

Moderator

Re: Windows versions that are no longer supported by Microsoft are not allowed

I would recommend checking with your IT team on what they have configured for Host Checker requirements.